
<style>
    .photo {
        width: 350px;
        height: 130px;
        background-repeat:no-repeat;
        background-position: center center;
        background-size: 100%;
        min-height:100%;

    }
</style>
<div class="col-lg-12 col-md-12 col-xs-12 p0 white__box">
    <div style="text-align: center; margin-top : 25px">

        <h1 class="" style="padding : 0; margin:0; font-size: 30px">Prix de neuf </h1>
        <h4 class="" style="padding : 0; margin:0; margin-top : 15px;">DERNIERS MODÈLES </h4>
    </div>

    <nav class="slider-nav has-white-bg nav-narrow-svg">
        <a class="prev prx_prev_slick">
            <span class="nav-icon-wrap"></span>
        </a>
        <a class="next prx_next_slick">
            <span class="nav-icon-wrap"></span>
        </a>
    </nav>
    <div class="element_slider">
        {% for car in cars %}
        <div class="item col-md-4 col-xs-12 col-lg-4  ">
            <a href="{{ path('new_car_show', {'id': car.id , marque_slug : car.marque.libelle|slugify,voiture_slug : car.modele.libelle|slugify}) }}">
                <div class="item-featureousel-thumb">
                    {% if car.modele is not null %}
                        {% if car.modele.photo is null %}
                            <img class="thumbnail  img-responsive" src="{{ asset('backassets/images/avatars/no-image.jpg') }}" alt="img">
                        {% else %}
                            <div class="img-responsive  photo" style="background-image: url({{ asset('uploads/photos/'~car.modele.photo.path)  | imagine_filter('my_thumb') }})">

                            </div>
                        {% endif %}
                    {% endif %}
                </div>
                <div class="item-name">
                    {{ car.marque.libelle | title}} {{ car.modele.libelle | title }}
                </div>
                <div class="item-price uppercase ">
                    <span class=" " style="padding: 12px;">  A partir de  <span class="o__price"> {{ car.price }}DT</span> </span>
                </div>
            </a>
        </div>
        {% endfor %}
    </div>
</div>